{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "別動臉間紙幇淨凜這長堯倣陰説話語讓種歓們紅視対開為時麼瑤劇弾緊夾腫脹強処髪鶺痙攣張単漬進鼇宮頂傷員負擺縮樣鰡伝達過鶏総現満興奮瞞護変膩復節碩齣揺龜団撃鮠響漸嬌徹嗚請覚呑虜蕩還見槇続貼経麭備順靜熾熱鵞簡東連軟圧勢確認頭錯鶯難鞁薬邊櫓積極関齡纏潤帯齧訴亀塗観愛撫茲裃魯劃転鵺鮮雖悪応豐―毎給擠濃預鷽遙溝産漿搾絲綢顫鉤綿傾謂違鐘線驚渋鷁偸饐記細紐継滾髱脳繊鮓顕濫実電漲麁麗爾倫証懐痺噴陣側剛導齒鐇縫嘗掃純鶸艶圓潔臓攅楽貫歯汚緒態調練霊質風則習慣鼕衛討厭麩鋭挙鱇終謝畢嘩聡塊試圖鯔撥聖頬鰾鱚離騰緩飆運濁渇顧慮該黨竄瘋許異際鐔結龜鯔凜頭髪現門嗚堯連滾帯鶸単麼時開該対還瑤樣実別種這喪間試顧慮説話鷁緊齣経齒貼讓動熱馼輸給難槇紙陰遠覚関為畢們過幇淨邊噴鶺鼇臉渋撫親進嬌強脳勢洶復蹠懐張蕩弾負責請変興奮電圧鶏処歓鍛煉擺毎頂豐満揺順濃膚紅暈―觧翹誘悶雖継続運倣緩愛顛宮鰡櫓紐応問膩吶顔構撃鞨鬨響鵞細臓剛鞴亀伝場騎脹堅鋺語環潤罷換驚訝義許適珎積攅夾軟極溝擠湊聞離頬漸麭預漲皷並飄線陣尋歩楽諍両藝術観護錯層態侶煩悩確総傷汚漬鷏遙軌鞁濁槍釈鴒頚鵺髱倫滲顫縮側飛濺亜隠調緒費痺馬撹視額雑見誰鮴閉圖躱齡東簡産転長飾邏燦爛晩約鶯喬題嚇詞鹹痙攣劇譜齧逓騒徹繞驗渇閧麁勁爾習慣衛鮮渾麗囲驫輩議級還龜為歓凜別麼讓説訴顧慮淨現問這話臓鉤槇鶺軟堯鶏剛陰覚処開漲鼕臉湊間換鶯樣襪汚漬幇瑣満帯紙遙瑤顫輪時経過種雖嗚応該蕩強懐霑鷁熱鼇焼極亀頭―飄絲変鰡動脹憚積攅採髪紐興奮夥長鵺討厭麭夾伝麁瘋預塗罷請馬皺溝運閧難簡術珎節衵撫態対邊許櫓靜滾髱誘朶視線紅総連脳騰張導須堅鐔鞁倣達纏繞閃貼鯔愛転継続額職責們倆緩細鞆撃頂進暈顛東結鵞誇蕋擁離鷏緊嬌響舗鞨鬨宮撹窪撥両痺産語艶実給搾拡劇膩顕饒備圧逓騎齧濃痙攣確筴聞頬親認軽閉侶歩啓歯擾険議費奨黨釖負鋺練鹹題懲罰牽純絶調識錯憂単襠窩嚢廃関証噴見類遠鴒衛挙揺漸潤縫豐謝勁鞴龍鮠悶滲畳釶釀鵤僂圓飽偸観報畢終點豈媽義鴃質飛濺繊維贐嘆護擺驟渾湯襲囲釿弾驗銛髞齣齒約雑鰰毎復爛塊烱嚇僅掃齡鶸嘗祕綿瀕臨巣縮並謂鋸異檸擠構験膚嬰習慣貪澆滅飾儲鬧皷顆談詞馳則評論撓輸戯楓側鑢輩規臍斉紀悪翹渋読鮮麗尋猟徹寵記遅鈍喪訓諒妬層虧傷齢戸晩楽療鑚鯆爺務蒼獸鶫適顔潔濁飃傾霊渇酘鱇獄騙斬灘鑵槍躪吶呑蹠朧蟻獅餔誰風圖釈撲鷽獲鵐錚鬘違専計鰈魚鮓罵筆喚聡驚訝資業窺攤暢鮨鮗橋匯貍嘩鰕焔順勢赱軌饐揮袙鐇駆聳鳴髮劃軸壷隠賺縁闢協貞鵙紋試誤級敵鷆補寛濫災誠懇爾籌検縦織鏥搶溏煩悩懶聖穢標處悧頓駈陽納養優瞞漿鈴園頚権値買棟壇億衆鰛団脇摯紛鶇労帥碼場顏減邏輯躍厳門設欽偉鉗測贏師暁樹囈貴聯喬籃貨簾誂領寧參鑒渦諍羅較陣麩靦洶蝪巓罧熾釐醫餽澤電竄腫蕚繃緒穏鰾鱚鉋躱袰厠敗閑絋遺鹽頼禍粛課鼡蓚碩體褻蠑鈕竪講鎬査華犠売驛栲襯餅箋諜戰鼈鰺憶綻蘊桜竏鳶雛鳥鋼鄰盤肬薬飯鳧髢藝莟鶲躡糾瀉員慚櫃詫駲藍際貫覧書選謌編荵揚車竅糘闖鰌銅隊欖賽擇獎賀裃輝紵冊鍜針・喞閙讌禿懃殻虜膠藪鉄執刪",
    "target_characters": "别动脸间纸帮净你这长啊仿阴说话语让种欢们红视对开为时么她剧弹紧夹肿胀强处发嗯痉挛张单渍进厉宫顶伤员负摆缩样咕传达过鸡总现满兴奋瞒护变腻复节硕沉摇吗团击啪响渐娇彻呜请觉吞虏荡还见吧续贴经碰备顺噗炽热撑简东连软压势确认头错哎难舔药边噜积极关办缠润带哪诉龟涂观爱抚兹卡鲁划转盯鲜虽恶应丰—每给挤浓预哼呢沟产浆榨丝绸颤够绵倾谓违钟线惊涩裤偷瞄记细扭继滚烫脑纤眯显滥实电涨躺丽尔伦证怀痹喷阵侧刚导份糙缝尝扫纯扯艳圆洁脏攒乐贯齿污绪态调练灵质风则习惯啦卫讨厌傻锐举甩终谢毕哗聪块试图咦拨圣颊尴尬离腾缓飙运浊渴顾虑该奶窜疯许异际呃结吗咦你头发现门呜啊连滚带扯单么时开该对还她样实别种这丧间试顾虑说话裤紧沉经份贴让动热眶输给难吧纸阴远觉关为毕们过帮净边喷嗯厉脸涩抚亲进娇强脑势汹复搐怀张荡弹负责请变兴奋电压鸡处欢锻炼摆每顶丰满摇顺浓肤红晕—撬翘诱闷虽继续运仿缓爱颠宫咕噜扭应问腻呐颜构击嘎吱响撑细脏刚瘾龟传场骑胀坚蹭语环润罢换惊讶义许适撸积攒夹软极沟挤凑闻离颊渐碰预涨懂拼飘线阵寻步乐睁两艺术观护错层态侣烦恼确总伤污渍丢呢轨舔浊枪释脖颈盯烫伦渗颤缩侧飞溅亚隐调绪费痹马搅视额杂见谁挪闭图躲办东简产转长饰逻灿烂晚约哎瞧题吓词嘿痉挛剧谱哪递骚彻绕嘟渴憋躺劲尔习惯卫鲜浑丽围垫辈议级还吗为欢你别么让说诉顾虑净现问这话脏够吧嗯软啊鸡刚阴觉处开涨啦脸凑间换哎样袜污渍帮琐满带纸呢她颤轮时经过种虽呜应该荡强怀玷裤热厉烧极龟头—飘丝变咕动胀惮积攒踩发扭兴奋伙长盯讨厌碰夹传躺疯预涂罢请马皱沟运憋难简术撸节咻抚态对边许噜噗滚烫诱朵视线红总连脑腾张导须坚呃舔仿达缠绕闪贴咦爱转继续额职责们俩缓细瘫击顶进晕颠东结撑垮咿拥离丢紧娇响铺嘎吱宫搅挖拨两痹产语艳实给榨扩剧腻显饶备压递骑哪浓痉挛确呲闻颊亲认轻闭侣步启齿扰险议费奖奶偎负蹭练嘿题惩罚牵纯绝调识错忧单裆窝囊废关证喷见类远脖卫举摇渐润缝丰谢劲瘾咙啪闷渗叠酝酿唉搂圆饱偷观报毕终爸岂妈义愣质飞溅纤维妩叹护摆骤浑汤袭围嗒弹嘟哧膛沉份约杂糕每复烂块啵吓仅扫办扯尝哔绵濒临巢缩拼谓锯异拧挤构验肤婴习惯贪浇灭饰储闹懂颗谈词驰则评论挠输戏枫侧叽辈规脐齐纪恶翘涩读鲜丽寻猎彻宠记迟钝丧训谅妒层亏伤龄户晚乐疗钻趴爷务苍兽喂适颜洁浊蹦倾灵渴缰甩狱骗斩滩缴枪躏呐吞搐胧蚁狮阱谁风图释扑哼获吵挣孽违专计砰鱼眯骂笔唤聪惊讶资业窥摊畅垃圾桥汇洼哗塌焰顺势靶轨瞄挥帕糙驱耸鸣咚划轴壶隐赚缘呛协贞扔纹试误级敌瞪补宽滥灾诚恳尔筹检纵织抿抢搪烦恼懒圣秽标窸窣顿瘙阳纳养优瞒浆铃园颈权值买栋坛亿众耍团胁挚纷嘻劳帅码场噩减逻辑跃严门设钦伟钳测赢师晓树呓贵联瞧篮货帘掰领宁掺漩涡睁罗较阵傻腼汹刨巅泵炽疙瘩捂泽电窜肿阂绷绪稳尴尬跑躲拄厕败闲逛遗拖赖祸肃课您盹硕啤亵抠纽竖讲搞查华牺卖烘烤衬饼笺谍战桌账忆绽蕴樱堇鸢雏鸟钢另盘蹩药饭谎嗡艺氲摔蹑纠泻员惭柜诧咧蓝际贯览书选馋编舀扬车窍噙闯嗓铜队榄赛择嘈贺卡辉铝呣钮针·唧喽嚓秃嘞壳虏胶梆铁执删"
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}